Can I run both PHP5 and PHP4 on FC4

3 posts / 0 new
Last post
#1 Sun, 11/13/2005 - 03:10
Blueforce

Can I run both PHP5 and PHP4 on FC4

Hi, I wonder if it's possible to run both PHP5 and PHP4. Some of the modules don't run on PHP5, or maybe it's me doing something wrong? I'm thinking of installing PHP4 on my server that runs on Fedora 4 and Virtualmin Pro. Can i have both PHP versions running at the same time or do i have to uninstall PHP5.

Regards, Leif Blåfors Sweden

Sun, 11/13/2005 - 04:31
FaisalMehmood

Maybe you could find this post helpful

https://www.virtualmin.com/forums/message-view?message_id=12144

Thanks.
Faisal.

Sun, 11/13/2005 - 08:10
Blueforce

Hi Faisal,

Thank you.
Yes I have read that one, and I read this one to:
<i>http://www.virtualmin.com/forums/message-view?message_id=13548</i>
I don't want to mess things up on our new server and in the above message it looks like they ran into trouble.
I know it requires some manual 'tweaking' to get everything working with PHP4. The main question, if I can have both verions at the same time without messing things up still feels unanswered.
Thanks again, but i really would like a YES it's ok or NO it's not *smile*

Regards,
Leif Blåfors

(Sorry for my english)